
div#big_bayda
	{
	display: none;
	position: absolute;
	top: 15px; left: 80px;
	width: 310px;
	background: #111;
	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/
	-moz-opacity: 0.9; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */	
	}
	
div#big_bayda_cont
	{
	padding: 15px;
	margin: 20px;
   	width: 238px;
	height: 500px;
	overflow: scroll;
	background: white;
	border: solid 3px #da271d;
	font-size: 12px;
	}
div#big_bayda a
	{
	padding-left: 0px;
	color: #008dbe;
	}
div#big_bayda h1{color: #da271d;}
div.admin_sub
	{padding-left: 30px}
	
	
table.admin_table{
	margin: 0 auto;
	background: white;
	border-collapse: collapse;
	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/
	-moz-opacity: 0.9; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
	}
table.admin_table td, th{
	border: 1px solid #da271d;
	padding: 2px 3px;
	color: black;
	}
table.admin_table th{
	color: white;
	background: #da271d;
	} 

	
	
div.menusItem
	{
	width: 700px;
	//padding: 3px;
	//border: solid 1px #da271d;
	background: white;
	}
div.menusItem select
	{
	font-size: 9px;
	}
div#menusList{
	border: solid 2px #da271d;
	background: white;
	padding: 10px;
	}
div#menusList a {color: #008dbe;}
div#menusList h1{color: #da271d;}

div.menusSub{
	border: solid 1px #da271d;
	padding: 10px;
	margin-left: 40px;
	}

div#admin_top_but
	{
	position: absolute;
	top: 0; left: 100px;
	height: 60px;
	width: 272px;
	}
div#admin_top_but_in
	{
	height: 60px;
	margin: 0 30px;
	background: url(images/admin/top_but_bg.gif) 0 0 repeat-x;
	text-align: center;
	}
div#admin_top_but_left
	{
	float: left;
	width: 30px;
	height: 60px;
	background: url(images/admin/top_but_left.gif) 0 0 no-repeat;
	}
div#admin_top_but_right
	{
	float: right;
	width: 30px;
	height: 60px;
	background: url(images/admin/top_but_right.gif) 0 0 no-repeat;
	}
div#admin_top_exit
	{
	position: absolute;
	top: 0; right: 10px;
	height: 60px;
	width: 60px;
	background: url(images/admin/top_but_bg2.gif) 0 0 no-repeat;
	text-align: center;
	}
div#admin_top_but a img, div#admin_top_exit a img
	{
	padding: 0 !important;
	margin: 5px!important;
	border: none !important;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
	-moz-opacity: 0.6; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.6; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
	}
div#admin_top_but a:hover img, div#admin_top_exit a:hover img
	{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
	-moz-opacity: 1.0; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 1.0; /* Konqueror 3.1, Safari 1.1 */
	opacity: 1.0; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
	}
div.part_small_panel	
	{
	width: 130px;
	padding: 3px;
	margin-bottom: 5px;
	border: solid 2px #da271d;
	background: white;
	}
div.part_small_panel	img
	{
	padding: 0 !important;
	margin: 0!important;
	border: none !important;
	}
div.content_panel	
	{
	width: 50px;
	padding: 3px;
	margin-bottom: 5px;
	border: solid 2px #da271d;
	background: white;
	text-align: center !important;
	}
div.content_panel img
	{
	padding: 0 !important;
	margin: 0!important;
	border: none !important;
	}
div.galery_big_panel	
	{
	width: 400px;
	padding: 15px;
	margin-bottom: 5px;
	border: solid 2px #da271d;
	background: white;
	color: black;
	}
div.galery_big_panel	a {color: #008dbe;}
div.galery_big_panel h1{color: #da271d;}
	
	
